.my-pagination{
    display: block;
    overflow: hidden;
}
.pagination{
    display: block;
    padding-bottom: 15px;
}
.pagination li{
    border-radius: 50%;
    margin: 0 10px;
    background-color: #b4b0aa;
    display: inline-block;
    color: #ffffff;
    cursor: pointer;
}
.pagination .active{
    color: #fff;
    font-weight: bold;
    background-color: #d2c8ba;
    border-radius: 50%;
    cursor: text;
}
.pagination li:hover{
    color: #fff;
    font-weight: bold;
    background-color: #d2c8ba;
    border-radius: 50%;
}
.pagination .active a{
    cursor: text;
}
.pagination li a{
    display: block;
    width: 60px;
    line-height: 60px;
    overflow: hidden;
}
li.info-paging{
    padding-right: 20px;
    cursor: text;
}
li.info-paging > a{
    cursor: text;
}
.games-under .my-pagination{
    padding-top: 20px;
}